<?php
/* @var $this CmsMainController */
/* @var $dataProvider CActiveDataProvider */

$this->breadcrumbs=array(
	'Cms Mains',
);

$this->menu=array(
	array('label'=>'Create CmsMain', 'url'=>array('create')),
	array('label'=>'Manage CmsMain', 'url'=>array('admin')),
);
?>

<h1>Cms Mains</h1>

<?php $this->widget('zii.widgets.CListView', array(
	'dataProvider'=>$dataProvider,
	'itemView'=>'_view',
)); ?>
